@page  {margin: 10%; }
ADDRESS {
	DISPLAY: block
}
BLOCKQUOTE {
	DISPLAY: block
}
BODY {
	DISPLAY: block
}
DD {
	DISPLAY: block
}
DIV {
	DISPLAY: block
}
DL {
	DISPLAY: block
}
DT {
	DISPLAY: block
}
FIELDSET {
	DISPLAY: block
}
FORM {
	DISPLAY: block
}
FRAME {
	DISPLAY: block
}
FRAMESET {
	DISPLAY: block
}
H1 {
	DISPLAY: block
}
H2 {
	DISPLAY: block
}
H3 {
	DISPLAY: block
}
H4 {
	DISPLAY: block
}
H5 {
	DISPLAY: block
}
H6 {
	DISPLAY: block
}
IFRAME {
	DISPLAY: block
}
NOFRAMES {
	DISPLAY: block
}
OBJECT {
	DISPLAY: block
}
OL {
	DISPLAY: block
}
P {
	DISPLAY: block
}
UL {
	DISPLAY: block
}
APPLET {
	DISPLAY: block
}
CENTER {
	DISPLAY: block
}
DIR {
	DISPLAY: block
}
HR {
	DISPLAY: block
}
MENU {
	DISPLAY: block
}
PRE {
	DISPLAY: block
}
LI {
	DISPLAY: list-item
}
HEAD {
	DISPLAY: none
}
TABLE {
	
}
TR {
	
}
THEAD {
	DISPLAY: table-header-group
}
TBODY {
	
}
TFOOT {
	DISPLAY: table-footer-group
}
COL {
	
}
COLGROUP {
	
}
TD {
	
}
TH {
	
}
CAPTION {
	
}
TH {
	FONT-WEIGHT: bolder; TEXT-ALIGN: center
}
CAPTION {
	TEXT-ALIGN: center
}
H1 {
	FONT-SIZE: 2em; MARGIN: 0.67em 0px
}
H2 {
	FONT-SIZE: 1.5em; MARGIN: 0.83em 0px
}
H3 {
	FONT-SIZE: 1.17em; MARGIN: 1em 0px
}
H4 {
	MARGIN: 0.67em 0px
}
P {
	MARGIN: 0.67em 0px
}
BLOCKQUOTE {
	MARGIN: 0.67em 0px
}
UL {
	MARGIN: 0.67em 0px
}
FIELDSET {
	MARGIN: 0.67em 0px
}
OL {
	MARGIN: 0.67em 0px
}
DL {
	MARGIN: 0.67em 0px
}
DIR {
	MARGIN: 0.67em 0px
}
MENU {
	MARGIN: 0.67em 0px
}
FORM {
	MARGIN: 0em 0px
}
H5 {
	FONT-SIZE: 0.83em; MARGIN: 1.67em 0px; LINE-HEIGHT: 1.17em
}
H6 {
	FONT-SIZE: 0.67em; MARGIN: 2.33em 0px
}
H1 {
	FONT-WEIGHT: bold
}
H2 {
	FONT-WEIGHT: bold
}
H3 {
	FONT-WEIGHT: bold
}
H4 {
	FONT-WEIGHT: bold
}
H5 {
	FONT-WEIGHT: bold
}
H6 {
	FONT-WEIGHT: bold
}
B {
	FONT-WEIGHT: bold
}
STRONG {
	FONT-WEIGHT: bold
}
BLOCKQUOTE {
	MARGIN-LEFT: 40px; MARGIN-RIGHT: 40px
}
I {
	FONT-STYLE: italic
}
CITE {
	FONT-STYLE: italic
}
EM {
	FONT-STYLE: italic
}
VAR {
	FONT-STYLE: italic
}
ADDRESS {
	FONT-STYLE: italic
}
PRE {
	FONT-FAMILY: monospace
}
TT {
	FONT-FAMILY: monospace
}
CODE {
	FONT-FAMILY: monospace
}
KBD {
	FONT-FAMILY: monospace
}
SAMP {
	FONT-FAMILY: monospace
}
PRE {
	WHITE-SPACE: pre
}
BIG {
	FONT-SIZE: 1.17em
}
SMALL {
	FONT-SIZE: 0.83em
}
SUB {
	FONT-SIZE: 0.83em
}
SUP {
	FONT-SIZE: 0.83em
}
SUB {
	VERTICAL-ALIGN: sub
}
SUP {
	VERTICAL-ALIGN: super
}
S {
	TEXT-DECORATION: line-through
}
STRIKE {
	TEXT-DECORATION: line-through
}
DEL {
	TEXT-DECORATION: line-through
}
HR {
	BORDER-RIGHT: 1px inset; BORDER-TOP: 1px inset; BORDER-LEFT: 1px inset; BORDER-BOTTOM: 1px inset
}
OL {
	padding-left:0px; MARGIN-LEFT: 30px
}
UL {
	padding-left:0px; MARGIN-LEFT: 20px
}
DIR {
	MARGIN-LEFT: 20px
}
MENU {
	MARGIN-LEFT: 20px
}
DD {
	MARGIN-LEFT: 20px
}
OL UL {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
UL OL {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
UL UL {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
OL OL {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
U {
	TEXT-DECORATION: underline
}
INS {
	TEXT-DECORATION: underline
}
CENTER {
	TEXT-ALIGN: center
}
BR:unknown {
	content: "
"
}
ABBR {
	LETTER-SPACING: 0.1em; FONT-VARIANT: small-caps
}
ACRONYM {
	LETTER-SPACING: 0.1em; FONT-VARIANT: small-caps
}
UNKNOWN {
	TEXT-DECORATION: underline
}
:unknown {
	outline: thin dotted invert
}
ADDRESS {
	unicode-bidi: embed
}
BLOCKQUOTE {
	unicode-bidi: embed
}
BODY {
	unicode-bidi: embed
}
DD {
	unicode-bidi: embed
}
DIV {
	unicode-bidi: embed
}
DL {
	unicode-bidi: embed
}
DT {
	unicode-bidi: embed
}
FIELDSET {
	unicode-bidi: embed
}
FORM {
	unicode-bidi: embed
}
FRAME {
	unicode-bidi: embed
}
FRAMESET {
	unicode-bidi: embed
}
H1 {
	unicode-bidi: embed
}
H2 {
	unicode-bidi: embed
}
H3 {
	unicode-bidi: embed
}
H4 {
	unicode-bidi: embed
}
H5 {
	unicode-bidi: embed
}
H6 {
	unicode-bidi: embed
}
IFRAME {
	unicode-bidi: embed
}
NOSCRIPT {
	unicode-bidi: embed
}
NOFRAMES {
	unicode-bidi: embed
}
OBJECT {
	unicode-bidi: embed
}
OL {
	unicode-bidi: embed
}
P {
	unicode-bidi: embed
}
UL {
	unicode-bidi: embed
}
APPLET {
	unicode-bidi: embed
}
CENTER {
	unicode-bidi: embed
}
DIR {
	unicode-bidi: embed
}
HR {
	unicode-bidi: embed
}
MENU {
	unicode-bidi: embed
}
PRE {
	unicode-bidi: embed
}
LI {
	unicode-bidi: embed
}
TABLE {
	unicode-bidi: embed
}
TR {
	unicode-bidi: embed
}
THEAD {
	unicode-bidi: embed
}
TBODY {
	unicode-bidi: embed
}
TFOOT {
	unicode-bidi: embed
}
COL {
	unicode-bidi: embed
}
COLGROUP {
	unicode-bidi: embed
}
TD {
	unicode-bidi: embed
}
TH {
	unicode-bidi: embed
}
CAPTION {
	unicode-bidi: embed
}

@media Print    
{
FORM {
	page-break-after: avoid
}

H1 {
	page-break-inside: avoid
}
H2 {
	page-break-inside: avoid
}
H3 {
	page-break-inside: avoid
}
H4 {
	page-break-inside: avoid
}
H5 {
	page-break-inside: avoid
}
H6 {
	page-break-inside: avoid
}
BLOCKQUOTE {
	page-break-inside: avoid
}
PRE {
	page-break-inside: avoid
}
UL {
	
}
OL {
	
}
DL {
	
}

}

@media Unknown    
{
H1 {
	voice-family: paul, male; stress: 20; richness: 90
}
H2 {
	voice-family: paul, male; stress: 20; richness: 90
}
H3 {
	voice-family: paul, male; stress: 20; richness: 90
}
H4 {
	voice-family: paul, male; stress: 20; richness: 90
}
H5 {
	voice-family: paul, male; stress: 20; richness: 90
}
H6 {
	voice-family: paul, male; stress: 20; richness: 90
}
H1 {
	pitch: x-low; pitch-range: 90
}
H2 {
	pitch: x-low; pitch-range: 80
}
H3 {
	pitch: low; pitch-range: 70
}
H4 {
	pitch: medium; pitch-range: 60
}
H5 {
	pitch: medium; pitch-range: 50
}
H6 {
	pitch: medium; pitch-range: 40
}
LI {
	richness: 60; pitch: medium
}
DT {
	richness: 60; pitch: medium
}
DD {
	richness: 60; pitch: medium
}
DT {
	stress: 80
}
PRE {
	stress: 0; richness: 80; pitch: medium; pitch-range: 0
}
CODE {
	stress: 0; richness: 80; pitch: medium; pitch-range: 0
}
TT {
	stress: 0; richness: 80; pitch: medium; pitch-range: 0
}
EM {
	stress: 60; richness: 50; pitch: medium; pitch-range: 60
}
STRONG {
	stress: 90; richness: 90; pitch: medium; pitch-range: 60
}
DFN {
	stress: 60; pitch: high; pitch-range: 60
}
S {
	richness: 0
}
STRIKE {
	richness: 0
}
I {
	stress: 60; richness: 50; pitch: medium; pitch-range: 60
}
B {
	stress: 90; richness: 90; pitch: medium; pitch-range: 60
}
U {
	richness: 0
}
A:link {
	voice-family: harry, male
}
A:visited {
	voice-family: betty, female
}
A:active {
	voice-family: betty, female; pitch: x-high; pitch-range: 80
}
    }
BODY {
	BACKGROUND: white; COLOR: black; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
A:link {
	COLOR: #003399; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #800080; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
.menu {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: white; LINE-HEIGHT: 2.2; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu:link {
	COLOR: white; TEXT-DECORATION: none
}
A.menu:visited {
	COLOR: white; TEXT-DECORATION: none
}
A.menu:hover {
	COLOR: #ffcc00; TEXT-DECORATION: underline
}
.submenu {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.submenu:link {
	COLOR: white; TEXT-DECORATION: none
}
A.submenu:visited {
	COLOR: white; TEXT-DECORATION: none
}
A.submenu:hover {
	COLOR: #FFcccc; TEXT-DECORATION: none
}
.publogin {
	FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.publogin:link {
	COLOR: white; TEXT-DECORATION: underline
}
A.publogin:visited {
	COLOR: white; TEXT-DECORATION: underline
}
A.publogin:hover {
	COLOR: #ffcc00; TEXT-DECORATION: underline
}
.cpdtexth {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: white; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.cpdtextc {
	FONT-SIZE: 8pt; COLOR: black; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana, "新細明體", Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.cpdtext {
	FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.cpdtextc {
	FONT-SIZE: 8pt; COLOR: black; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana, "新細明體", Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.cpdtext:link {
	COLOR: #003399; TEXT-DECORATION: none
}
A.cpdtext:visited {
	COLOR: #800080; TEXT-DECORATION: none
}
A.cpdtext:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
.atexthhr {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt; COLOR: #cc3333; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.atexthwr {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: white; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.atexth {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.atexthh {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: black; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.atexthw {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: white; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.atexthw:link {
	COLOR: white
}
A.atexthw:visited {
	COLOR: white
}
A.atexthw:hover {
	COLOR: white
}
.atexth {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.atext {
	FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.atextc {
	FONT-SIZE: 8pt; COLOR: black; LINE-HEIGHT: 1.5; FONT-FAMILY: "新細明體", Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.atext:link {
	COLOR: #003399; TEXT-DECORATION: none
}
A.atext:visited {
	COLOR: #800080; TEXT-DECORATION: none
}
A.atext:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
.pubtext {
	FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.pubtext_contact {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.pubtextc {
	FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: Verdana, "新細明體", Helvetica, sans-serif; TEXT-DECORATION: none; LINE-HEIGHT: 1.5
}
A.pubtext:link {
	FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.pubtext:visited {
	FONT-SIZE: 11px; COLOR: #800080; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.pubtext:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
.search {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.searchhead {
	FONT-SIZE: 11px; MARGIN: 0.67em 0px; COLOR: black; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.searchtext {
	FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.searchtextbold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.searchtextc {
	FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: Verdana, "新細明體", Helvetica, sans-serif; TEXT-DECORATION: none
}
.searchtextboldc {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: Verdana, "新細明體", Helvetica, sans-serif; TEXT-DECORATION: none
}
.coming {
	FONT-WEIGHT: bold; FONT-SIZE: 48px; COLOR: black; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.ctext {
	FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: Verdana, "新細明體", Helvetica, sans-serif; TEXT-DECORATION: none
}
.text {
	FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.textbold {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bulletintext {
	FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bulletintextbold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.cirref {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: black; FONT-STYLE: italic; FONT-FAMILY: Times New Roman, Times, serif; TEXT-DECORATION: none
}
.cirhead {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: black; FONT-FAMILY: Times New Roman, Times, serif; TEXT-DECORATION: none
}
.cirtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: black; FONT-FAMILY: Times New Roman, Times, serif; TEXT-DECORATION: none
}
.menu2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 2.2; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu2:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.menu2:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.menu2:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}

.pageheader {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial, "新細明體", Helvetica, sans-serif; TEXT-DECORATION: none
}

.etext {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10px; color: #000000}
.efoot {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10px; color: #FFFFFF}

.cpdattendancetext {
	FONT-SIZE: 7pt; COLOR: black; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.cpdattendancetext:link {
	COLOR: #0033FF; TEXT-DECORATION: none
}
A.cpdattendancetext:visited {
	COLOR: #0033FF; TEXT-DECORATION: none
}
A.cpdattendancetext:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}

.rme_menu {
	FONT-WEIGHT: none; FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.rme_menu:link {
	COLOR: white; TEXT-DECORATION: none
}
A.rme_menu:visited {
	COLOR: white; TEXT-DECORATION: none
}
A.rme_menu:hover {
	COLOR: #FF9C00; TEXT-DECORATION: none
}

.rme_menu_heading {
	FONT-WEIGHT: none; FONT-SIZE: 13px; COLOR: white; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.rme_menu_heading:link {
	COLOR: white; TEXT-DECORATION: none
}
A.rme_menu_heading:visited {
	COLOR: white; TEXT-DECORATION: none
}
A.rme_menu_heading:hover {
	COLOR: #FF9C00; TEXT-DECORATION: none
}